# phpDox - Query\MapType

# Query\MapType

#### 'Enum' of query map types

## Synopsis

class MapType {

- // constants
- const GROUP_END = 'group_end';
- const GROUP_START = 'group_start';
- const JOIN = 'join';
- const LIKE = 'like';
- const WHERE = 'where';
- const WHERE_IN = 'where_in';

}

## Constants

Name | Value
--- | ---
GROUP_END | 'group_end'
GROUP_START | 'group_start'
JOIN | 'join'
LIKE | 'like'
WHERE | 'where'
WHERE_IN | 'where_in'